.business-card-content{
	justify-content: center;
}

.business-card > div{
	position: relative;
}
.business-card:nth-child(1){
	align-items: flex-end;
}
.business-card:nth-child(2){
	align-items: flex-start;
}
.empresas-macro .bt_bb_row .bt_bb_column{
	padding-left: 15px !important;
    padding-right: 15px !important;
}
.empresas-macro .bt_bb_row{
	justify-content: center;
}
.empresas-macro .bt_bb_card_image_text{
	padding-top: 35px !important;
}
.empresas-macro .bt_bb_card_image:hover .bt_bb_card_image_image img{
	transform: scale3d(1.0,1.0,1.0) !important;
}

@media only screen and (min-width:993px){
	.business-card{
		-webkit-flex-basis: 28.7% !important;
		flex-basis: 28.7% !important;
		max-width: 28.7% !important;
    }
	.empresas-macro .bt_bb_column[data-width="4"]{
		-webkit-flex-basis: 28.7% !important;
		flex-basis: 28.7% !important;
		max-width: 28.7% !important;
	}
	
}

@media only screen and (min-width:600px) and (max-width: 768px){
	.empresas-macro .bt_bb_row_wrapper .bt_bb_row .bt_bb_column{
		max-width: 45% !important;
	}
	.empresas-macro .bt_bb_row_wrapper .bt_bb_row{
		justify-content:center;
	}
}
